0
$\begingroup$

Rosanswers logo

hi, i try to install openni-launch on indigo and raspberry pi B+. i run this command: sudo apt-get install ros-indigo-openni-launch i receive this error although i am connecting to the internet:

E: Unable to locate package ros-indigo-openni-launch

what can i do please ?


Originally posted by Emilien on ROS Answers with karma: 167 on 2016-05-20

Post score: 0


Original comments

Comment by easyspidy on 2016-05-20:
which version of kinect sensor you are using? kinect v1 (xbox 360) or kinect v2 (xbox one)?

$\endgroup$

1 Answer 1

0
$\begingroup$

Rosanswers logo

openni_kinect is deprecated, you should use freenect_stack instead from http://wiki.ros.org/freenect_stack

sudo apt-get install ros-indigo-freenect-stack

Originally posted by ROSkinect with karma: 751 on 2016-05-20

This answer was ACCEPTED on the original site

Post score: 2


Original comments

Comment by Emilien on 2016-05-20:
the same error, if i install any ide it is ok but not package ROS

Comment by ROSkinect on 2016-05-20:
Try downloads the package lists before:

sudo apt-get update

Comment by Emilien on 2016-05-20:
yes i do this

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.